<?xml version="1.0" ?>
<?xml-stylesheet type='text/xsl' href='interface.xsl'?>
<interface uri="http://crystalspace3d.org/0install/celstart-runtime-1.9.xml" xmlns="http://zero-install.sourceforge.net/2004/injector/interface">
  <name>CELstart binary</name>
  <summary>Run CrystalSpace+CEL game packages (runtime)</summary>
  <description>
</description>
  <homepage>http://crystalspace3d.org/main/CELstart</homepage>
  <icon href="http://crystalspace3d.org/mediawiki/images/1/10/CELstart-rocket.png" type="image/png"/>
  <group arch="Linux-i686" license="OSI Approved :: GNU Lesser General Public License (LGPL)">
    <implementation id="sha1new=75b59188014d433f01857f4ce073e23e803524b0" released="2008-08-27" stability="testing" version="1.9.30973.3656">
      <archive extract="celstart-1.9.0-CSr30973-CELr3656-Linux-x86" href="http://www.crystalspace3d.org/downloads/contrib/celstart-1.9.0-CSr30973-CELr3656-Linux-x86.tar.lzma" size="13951529" type="application/x-lzma-compressed-tar"/>
      <requires interface="http://crystalspace3d.org/0install/python25.xml">
        <version before="2.6" not-before="2.5.2"/>
        <environment insert="" mode="replace" name="PYTHONHOME"/>
        <environment insert="lib" mode="prepend" name="LD_LIBRARY_PATH"/>
      </requires>
    </implementation>
    <implementation id="sha1new=864a82ca9e7a8d6b8c94d11a6158848156bfb636" released="2008-09-03" stability="testing" version="1.9.31013.3670">
      <archive extract="celstart-1.9.0-CSr31013-CELr3670-Linux-x86" href="http://www.crystalspace3d.org/downloads/contrib/celstart-1.9.0-CSr31013-CELr3670-Linux-x86.tar.lzma" size="14041016" type="application/x-lzma-compressed-tar"/>
      <requires interface="http://crystalspace3d.org/0install/python25.xml">
        <version before="2.6" not-before="2.5.2"/>
        <environment insert="" mode="replace" name="PYTHONHOME"/>
        <environment insert="lib" mode="prepend" name="LD_LIBRARY_PATH"/>
      </requires>
    </implementation>
    <implementation id="sha1new=78aa7ea2c7aaf81712550d255d32f63ecddf97e1" released="2008-09-06" stability="testing" version="1.9.31065.3675">
      <archive extract="celstart-1.9.0-CSr31065-CELr3675-Linux-x86" href="http://www.crystalspace3d.org/downloads/contrib/celstart-1.9.0-CSr31065-CELr3675-Linux-x86.tar.lzma" size="14036332" type="application/x-lzma-compressed-tar"/>
      <requires interface="http://crystalspace3d.org/0install/python25.xml">
        <version before="2.6" not-before="2.5.2"/>
        <environment insert="" mode="replace" name="PYTHONHOME"/>
        <environment insert="lib" mode="prepend" name="LD_LIBRARY_PATH"/>
      </requires>
    </implementation>
    <implementation id="sha1new=2741b01d650b21c067c123fb71fc4cd4654b7d72" released="2008-09-07" stability="testing" version="1.9.31068.3680">
      <archive extract="celstart-1.9.0-CSr31068-CELr3680-Linux-x86" href="http://www.crystalspace3d.org/downloads/contrib/celstart-1.9.0-CSr31068-CELr3680-Linux-x86.tar.lzma" size="14041362" type="application/x-lzma-compressed-tar"/>
      <requires interface="http://crystalspace3d.org/0install/python25.xml">
        <version before="2.6" not-before="2.5.2"/>
        <environment insert="" mode="replace" name="PYTHONHOME"/>
        <environment insert="lib" mode="prepend" name="LD_LIBRARY_PATH"/>
      </requires>
    </implementation>
    <implementation id="sha1new=3411da0a20a26953f1aab501d777b2e6ba677512" released="2008-09-12" version="1.9.31118.3703">
      <archive extract="celstart-1.9.0-CSr31118-CELr3703-Linux-x86" href="http://www.crystalspace3d.org/downloads/contrib/celstart-1.9.0-CSr31118-CELr3703-Linux-x86.tar.lzma" size="14030841" type="application/x-lzma-compressed-tar"/>
      <requires interface="http://crystalspace3d.org/0install/python25.xml">
        <version before="2.6" not-before="2.5.2"/>
        <environment insert="" mode="replace" name="PYTHONHOME"/>
        <environment insert="lib" mode="prepend" name="LD_LIBRARY_PATH"/>
      </requires>
    </implementation>
    <implementation id="sha1new=9011af88512d2c94e0fdb9a51fd5a2229d5be968" released="2008-09-13" version="1.9.31128.3703">
      <archive extract="celstart-1.9.0-CSr31128-CELr3703-Linux-x86" href="http://www.crystalspace3d.org/downloads/contrib/celstart-1.9.0-CSr31128-CELr3703-Linux-x86.tar.lzma" size="14067703" type="application/x-lzma-compressed-tar"/>
      <requires interface="http://crystalspace3d.org/0install/python25.xml">
        <version before="2.6" not-before="2.5.2"/>
        <environment insert="" mode="replace" name="PYTHONHOME"/>
        <environment insert="lib" mode="prepend" name="LD_LIBRARY_PATH"/>
      </requires>
    </implementation>
    <implementation id="sha1new=1a491bc278dddfd6e0bb2abb73d8762ce5bea0ab" released="2008-09-15" version="1.9.31165.3709">
      <archive extract="celstart-1.9.0-CSr31165-CELr3709-Linux-x86" href="http://www.crystalspace3d.org/downloads/contrib/celstart-1.9.0-CSr31165-CELr3709-Linux-x86.tar.lzma" size="14035592" type="application/x-lzma-compressed-tar"/>
      <requires interface="http://crystalspace3d.org/0install/python25.xml">
        <version before="2.6" not-before="2.5.2"/>
        <environment insert="" mode="replace" name="PYTHONHOME"/>
        <environment insert="lib" mode="prepend" name="LD_LIBRARY_PATH"/>
      </requires>
    </implementation>
    <implementation id="sha1new=75b0d4cc453b1b24d62b3f1d46d6ed85161498e0" released="2009-02-05" stability="testing" version="1.9.32043.3822">
      <archive extract="celstart-1.9.0-CSr32043-CELr3822-Linux-x86_0install" href="http://www.crystalspace3d.org/downloads/contrib/celstart-1.9.0-CSr32043-CELr3822-Linux-x86_0install.tar.lzma" size="13904090" type="application/x-lzma-compressed-tar"/>
      <requires interface="http://crystalspace3d.org/0install/python25.xml">
        <version before="2.6" not-before="2.5.2"/>
        <environment insert="" mode="replace" name="PYTHONHOME"/>
        <environment insert="lib" mode="prepend" name="LD_LIBRARY_PATH"/>
      </requires>
    </implementation>
    <implementation id="sha1new=bbde95e5bf7b07d4e8642d37ff6890a897b00c89" released="2008-08-07" stability="testing" version="1.9.30710.3609">
      <archive extract="celstart-1.9-CSr30710-CELr3609-Linux-x86" href="http://crystalspace3d.org/downloads/contrib/celstart-1.9-CSr30710-CELr3609-Linux-x86.tar.lzma" size="22450068" type="application/x-lzma-compressed-tar"/>
      <requires interface="http://crystalspace3d.org/0install/python25.xml">
        <version before="2.6" not-before="2.5.2"/>
        <environment insert="" mode="replace" name="PYTHONHOME"/>
        <environment insert="lib" mode="prepend" name="LD_LIBRARY_PATH"/>
      </requires>
    </implementation>
    <implementation id="sha1new=c73635702a9e604d51ceb971d41c2333e55b7d5d" released="2008-09-10" stability="testing" version="1.9.31101.3701">
      <archive extract="celstart-1.9.0-CSr31101-CELr3701-Linux-x86" href="http://www.crystalspace3d.org/downloads/contrib/celstart-1.9.0-CSr31101-CELr3701-Linux-x86.tar.lzma" size="14064827" type="application/x-lzma-compressed-tar"/>
      <requires interface="http://crystalspace3d.org/0install/python25.xml">
        <version before="2.6" not-before="2.5.2"/>
        <environment insert="" mode="replace" name="PYTHONHOME"/>
        <environment insert="lib" mode="prepend" name="LD_LIBRARY_PATH"/>
      </requires>
    </implementation>
  </group>
</interface>
<!-- Base64 Signature
iEYEABECAAYFAkmLORcACgkQnCws0dQa9bvHWwCggD8a8A4P6GcLhwqpgPHl6KdM3NIAoIEfcW2t
Io083ijjLI4wTnZpGRSG

-->
